Debian Bug report logs - #703104
ITP: ruby-multipart-parser -- simple parser for multipart MIME messages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Fri, 15 Mar 2013 18:58:23 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-multipart-parser/0.1.1-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703104; Package wnpp. (Fri, 15 Mar 2013 18:58:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 15 Mar 2013 18:58:26 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-multipart-parser -- simple parser for multipart MIME messages
Date: Fri, 15 Mar 2013 12:50:52 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-multipart-parser
  Version         : 0.1.1
  Upstream Author : Daniel Abrahamsson <hamsson@gmail.com>
* URL             : https://github.com/danabr/multipart-parser
* License         : Expat
  Programming Lang: Ruby
  Description     : simple parser for multipart MIME messages

multipart-parser is a simple parser for multipart MIME messages, written
in Ruby, based on felixge/node-formidable's parser.

Some things to note:
 - pure Ruby
 - event-driven API
 - only supports one level of multipart parsing: another parser needs
   to be invoked to handle nested messages
 - does not perform I/O
 - does not depend on any other library

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Mar 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Wed, 20 Mar 2013 00:03:29 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Wed, 20 Mar 2013 00:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 703104-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703104-close@bugs.debian.org
Subject: Bug#703104: fixed in ruby-multipart-parser 0.1.1-1
Date: Wed, 20 Mar 2013 00:00:10 +0000
Source: ruby-multipart-parser
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-multipart-parser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-multipart-parser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 16 Mar 2013 07:30:20 +0000
Source: ruby-multipart-parser
Binary: ruby-multipart-parser
Architecture: source all
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-multipart-parser - simple parser for multipart MIME messages
Closes: 703104
Changes: 
 ruby-multipart-parser (0.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #703104)
Checksums-Sha1: 
 1efcfc8e8c7c2d0b240f83847262bfef2f16378e 2134 ruby-multipart-parser_0.1.1-1.dsc
 70bed4ea9bf81c74978412515c2159de1fed2a66 7067 ruby-multipart-parser_0.1.1.orig.tar.gz
 a9ae89ddef57d1e1baf16785ce64cc363019aa02 2705 ruby-multipart-parser_0.1.1-1.debian.tar.gz
 587c973271f86a08ff38361b9045da7c4b551f41 6416 ruby-multipart-parser_0.1.1-1_all.deb
Checksums-Sha256: 
 c725bae88ae2930333924b6e3f79f8a5016a2789d123f1b66d00f49454bfa247 2134 ruby-multipart-parser_0.1.1-1.dsc
 554b459b2c5e6eccde8a450de185e69918aa0c2e78d81880795fd887222d004d 7067 ruby-multipart-parser_0.1.1.orig.tar.gz
 74ed81a3735d34bd89911363a2351f4bcbbbe3b48f3686782092009efad58956 2705 ruby-multipart-parser_0.1.1-1.debian.tar.gz
 5b1b4ff3e6d5cad5143af8b4920ce4c3bd62eb121e2a8899f4706be921c2462a 6416 ruby-multipart-parser_0.1.1-1_all.deb
Files: 
 7c99e66adacbea80d142f9f42e205a01 2134 ruby optional ruby-multipart-parser_0.1.1-1.dsc
 3063ff36f961aeaf0643eab0414a807e 7067 ruby optional ruby-multipart-parser_0.1.1.orig.tar.gz
 9fe18a2d93149e50d6220d6cc9aadcbf 2705 ruby optional ruby-multipart-parser_0.1.1-1.debian.tar.gz
 ef1211ba6caedcce3d9469ec598465ff 6416 ruby optional ruby-multipart-parser_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRCImAAoJEEgU3sIrMHw8Yh0QAOPPIIwzINEFu7OrQXarqmsl
m18ZEUhw++yLTGeIGe4DPLdTjJxbVnnW5C12vP16MvTiBrlSaS3M6Ei9ssCe5QGU
bIUbnzqNGt+tYB8Zze9NPfzXtyilRIMpMtf/in3gkjhdp9hDnHOsN9MJsCZerHvZ
szV3fM8ohA5eb00ZiQVkRPvAyuvCIsqNPBMN1jwf8qSDhlcxGbzWjYExTPqJub1J
5136JdeIc4bVrchqxcHHIyaD1wvQwGA2AD8c1U3FPEpUNBbcwZdW1uoxrbHrLgfT
xVhOVIARNEv6SlV9Opcp8utdndOgIsDnglQZPrvBZu83rLsjRzKOJcVayDxjWS4Z
lM/aZEoi6iDZ/1ZzUgkewtwGDZJkgMccd2RX0+MKstlVixRdB0c2pGf/r5b4+A4Y
4mb+gPZGjD6wBj4uuelU9JB9FU0SDVTukbRJN7Ofc4/dVaJgCBAhf42Gfs8tr5w+
cjH5UzA9en1UVw1flFwCoFG4iLvMCX+JT1P1/fR9Qpwa0oSZduJH0l60j5L0vRiK
hxHXVeQ98tnPoqITM8yOyqxm4TLcaKpMZZ2bX2Exa6+UqgLvhGNs93UE0DZedaRC
j3xFJN7QQYEOVX1a9T3dbq0gJCAbLvQ8xXFYqL2PKTLE8KFtdrwIzu7qcmOVa/af
46soKhSEXOOx4L6RH0nl
=TTO9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:25:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:57:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.